function createMessageDiv()
{
	var div,parentDiv=document.getElementById('mesaageDiv');
	for(var i=0;i<Data.length;i++)
	{
		div=document.createElement('div');
		div.setAttribute('id','div'+(i+1));
		div.setAttribute('class','messages');
		div.setAttribute('imageName',Data[i].image);
		div.setAttribute('onclick','changeImage(this.id)');
		div.innerHTML=Data[i].Message;
		parentDiv.appendChild(div);
	}
}
function changeImage(id)
{
	var imageName;
	imageName=document.getElementById(id).getAttribute('imageName');
	document.getElementById('mesg').innerHTML=document.getElementById(id).innerHTML;
	document.getElementById('outerBox').style.backgroundImage="url("+imageName+")";
}